You can translate the question and the replies:

Which version of the Denodo Monitor matches the version of VDP Server 7.0 update 20190903?

The problem seems minor since monitoring appears to work fine despite the version discrepancy. Still... - I stopped monitoring, - I installed VDP Server upgrade, - I extracted the supposedly new denodo-monitor package - I started monitoring ``` $ denodomonitorstartup.sh Starting Denodo Monitor... WARNING: The version of the Denodo Monitor (Denodo Monitor 7.0) does not match the version of the server 'vdp' (VDP Server 7.0 update 20190903) Processes monitoring started... etc. ``` Note: When I unpack, the denodo-monitor package, I get the following time signatures ``` drwxr-xr-x 2 estdaasp estatmdt 4096 Sep 3 18:54 bin drwxr-xr-x 2 estdaasp estatmdt 4096 Sep 3 18:54 conf drwxr-xr-x 2 estdaasp estatmdt 4096 Oct 16 12:15 lib drwxr-xr-x 2 estdaasp estatmdt 4096 Sep 3 19:58 logs -rw-r--r-- 1 estdaasp estatmdt 8077 Sep 3 18:54 README.txt drwxr-xr-x 2 estdaasp estatmdt 4096 Sep 3 18:54 sql ``` Moreover, is there a way to download the correct package independently from the VDP Server upgrade package?
user
16-10-2019 06:18:24 -0400

1 Answer

Hi, I have come across the same warning when I execute the incorrect version Denodo Monitor startup file to different Virtual DataPort server update. For example, I have the Virtual DataPort update in the version **20190903** and I have execute the startup file of the Denodo Monitor update of **20190312**. When I start the Denodo monitor it show same warning message . To avoid that, warning I would execute both the Denodo monitor and Virtual DataPort in the same update. Denodo Monitor update file are located in the directory **<DENODO_HOME>\tools\monitor**. I would execute the startup.bat from the denodo-monitor.zip.back.201903122200 for the Virtual DataPort update in the version 20190903. Hope this helps!
Denodo Team
17-10-2019 07:05:58 -0400
You must sign in to add an answer. If you do not have an account, you can register here